<html>
    <head>
        <title>basic frontend</title>
        <a href="https://www.goggle.com">google</a>
        <a href="https://www.youtube.com">yotube</a>
        <a href="https://www.fazztrack.com">fazztrack</a>
    </head>
    <body>
        <header>
            <h1 class="training bca syariah"></h1>
            <main>
                <section>
                    <p>detail</p>
                    <details>
                        <p>tag detail</p>
                    </details>
                </section>
            </main>
            <aside></aside>
            <footer></footer>
        </header>
    </body>
</html>